.pull-right figure,.pull-right figcaption p {margin-left:20px;}
/*Foto del día interior*/
.fotodeldia {}
.fotodia-title {text-transform:uppercase;font-family: "Soberana Titular",Arial, Helvetica, sans-serif;}
.title-color {color:#a0102b; font-size: 40px;font-weight: bold;}
.items-row .fotodia-title h1 {font-size: 20px;}
.fotodia-title h1 small {color: #000;}
.fotodia-footer {}
.fotodia-nombre h3 {color:#a1112c;padding: 10px 0;}
.fotodia-sumario {color:#59595b;font-size:15px;}
.cat-fotodia {padding-top:20px;}

.items-row .fotodia-nombre h3 {font-size:14px; margin-top: 5px;}
.fotodia-cinta {background: transparent url(../images/cinta.jpg) repeat-x; height: 100px; margin-top:20px;}
.fotodia-foto {}
/*.blog .fotodia-foto {height:200px;}
.blog {margin-top:20px;}*/
.blog .item {
 margin: 10px 0 10px 0;
 padding:20px;
    background-color: #e8e8e8;
    border-top-width: 0;
    border-bottom-width: 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.blog .fotodia-footer, .blog .cat-fotodia  {display:none;}
.blog .fotodia-foto .carousel-inner > .item > a > img, .blog .fotodia-foto .carousel-inner > .item > img, .blog .fotodia-foto .img-responsive, .blog .fotodia-foto .thumbnail a > img, .blog .fotodia-foto .thumbnail > img {height:200px;}
.fotodia-creditos {margin:10px 0;text-align: right;}
.fotodia-creditos small {color:#a1112c; font-size: 95%;}
/*Foto del día home*/
.lafoto-deldia {
  position: relative;
}

.lafoto-deldia .profile img {
  width: 100%;
  height: auto;
}
.lafoto-deldia .profile-info {
  background: transparent;
  position: relative;
  z-index: 10;
  padding-top: 10px;
  border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
}

.lafoto-deldia .profile-info h5 {
  margin: 0;
  color: #a0102b;
  font-size: 15px;
  /*padding-bottom:10px;*/
}

.lafoto-deldia .profile-info span {
  font-size: 11px;
  color: #fff;
}
.lafoto-deldia .perfil-titulo h4{
	background: transparent;
	color:#a0102b;
	 border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  margin-bottom:0;
  margin-top:0;
  padding:10px 0;
}
/* especial ernesto */
.home-doctors {
  text-align: center;
}

.home-doctors .common-doctor {
  background-color: #f0f5f6;
}
.home-doctors .common-doctor figure {
  overflow: hidden;
  width: 100%;
	height: 196px;
}

.home-doctors img {
	width: 100%;
	height: auto;
	margin-top: 0em;
}

.home-doctors .common-doctor h5 {
  margin: 0 0 7px;
  font-size: 18px;
	font-weight: 700;
	color: #3a3c41;
}
.home-doctors .common-doctor .for-border {
  margin-bottom: 20px;
}
.home-doctors .common-doctor .text-content {
  padding: 19px 14px 13px;
}
.home-doctors.doctors-var-two {
  text-align: left;
  background-color: #fff;
}
.home-doctors.doctors-var-two .slogan-section {
  text-align: left;
}
.home-doctors.doctors-var-two .common-doctor {
  background-color: transparent;
}
.home-doctors.doctors-var-two .common-doctor .for-border {
  display: none;
}
.home-doctors.doctors-var-two .common-doctor .text-content {
  padding: 20px 0 20px;
}
.home-doctors.doctors-var-two .text-center {
  text-align: left;
}

.home-doctors .common-doctor .for-border {
	margin-bottom: 20px;
}

.for-border {
	height: 11px;
	width: 100%;
	background: transparent url(http://omarhabash.com/nova/wp-content/uploads/2014/08/feature-border.png) center center no-repeat;
	border: none;
}

.home-doctors .common-doctor h5 small {
	color: #00838f;
	font-weight: bold;
	font-size: 0.8em;
	font-style: italic;
}

.home-doctors .common-doctor ul{
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	margin-top: -28px;
	text-align: center;
	margin-top: 10em;
	opacity: 0;
	z-index: 1;
}

.home-doctors .common-doctor li a {
	background: #b6e9e2;
	color: white;
	padding: 0.75em;
	border: 5px solid rgba(255, 255, 255, 0.33);
}


.doc-img{
	 /* Webkit for Chrome and Safari */
  -webkit-transform: scale(1, 1); // This is the scale for the normal size of the image.
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1, 1);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1, 1);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;
}

.doc-item:hover .doc-img{
	 /* Webkit for Chrome and Safari */
  -webkit-transform: scale(1.2, 1.2); // This is the enlarged size scale of the image.
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1.2, 1.2);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1.20, 1.20);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;

  opacity: 0.7;
}

.doc-item:hover .social-lists{
	margin-top: -2em;
	opacity: 1;
}
/* Sismo mapas */
.title-mapa {
  background: #ad1136;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.37);
  padding: 20px;
}
.title-mapa h1 {
  font-size: 2em;
  color: #ffffff;
  font-weight: 500;
  text-align: center;
  margin-bottom: 0px;
  margin-top: 0;
}
.sismos {
background: url('http://www.inah.gob.mx/images/sismos/img/fondo.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
   background-color:#333;
}
.sismos a {
    -webkit-transition: all 0.3s ease-in-out;
    -khtml-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.sismos a:focus {
    outline: 0;
}
.sismos a:hover {
    text-decoration: underline;
}
.sismos .tab-content a {color:gray;}
.sismos h1,
.sismos h2,
.sismos h3,
.sismos h4,
.sismos h5,
.sismos h6 {
    color: #1d1d1d;
    font-family: "Roboto", sans-serif;
    margin: 0 0 15px 0;
    font-size: 48px;
    font-weight: 700;
    line-height: 52px;
}
.sismos h2 {
    font-size: 36px;
    line-height: 48px;
}
.sismos h3 {
    font-size: 30px;
    line-height: 36px;
}
.sismos h4 {
    font-size: 24px;
    line-height: 30px;
}
.sismos h5 {
    font-size: 18px;
    line-height: 24px;
}
.sismos h6 {
    font-size: 14px;
    line-height: 18px;
}
.sismos p {
    margin-bottom: 20px;
}
/**/
.sismos .menu-mapa .list-group-item {
  background-color: #0aa0a5;
  border: 1px solid #0b7275;
  color:#ffffff;
}
.sismos .menu-mapa .btn-link {
  color: #ffffff;
}
/*
.sismos .nav-tabs {
    margin-bottom: 15px;
}*/
.sismos .modal-header {
  background-color: #ad1136;
}
.sismos .modal-header h4 {
  color:#ffffff;
}
.sismos .well{
	padding: 9px;
}
@media (max-width: 480px) {
  .menu-mapa { padding: 0px; margin-top:20px;}
  .title-mapa h1 {font-size: 1.5em;}
  .sismos {background: none;}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .menu-mapa { padding: 0px; margin-top:20px;}
  .sismos {background: none;}
}